Bug 80939 - ISO-8859-2 encoding missing in "Character Coding" menu
ISO-8859-2 encoding missing in "Character Coding" menu
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-terminal (Show other bugs)
phoebe
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: Triaged
Depends On:
Blocks: 79578
  Show dependency treegraph
 
Reported: 2003-01-02 12:02 EST by Michal Jaegermann
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-14 19:42:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2003-01-02 12:02:50 EST
Description of problem:

In a list of choices for "Character Coding" there is no ISO-8859-2
and no other option provides an adequate substitute.
Comment 1 Havoc Pennington 2003-01-02 12:38:45 EST
I have a patch, it's a trivial fix
Comment 2 Havoc Pennington 2003-01-14 19:42:10 EST
Fixed

Note You need to log in before you can comment on or make changes to this bug.